/*************************************************************************************************************/
/* !Default styles
/*************************************************************************************************************/
@font-face {
	font-family: 'venir35-light';
	src: url('../fonts/venir35-light.eot');
	src: local('?'), url('../fonts/venir35-light.woff') format('woff'), url('../fonts/venir35-light.ttf') format('truetype'), url('../fonts/venir35-light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@charset "UTF-8";

/*************************************************************************************************************/
/* Reset CSS */
/*************************************************************************************************************/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}img{display:block;margin:0px;}


/*************************************************************************************************************/
/* !Default styles
/*************************************************************************************************************/

html, body { color: #818285; font-family: 'venir35-light', Helvetica Neue, Helvetica, Arial, Verdana, sans-serif; font-size: 14px; font-weight: 200; line-height: 18px; letter-spacing: 0px; background: #e9e8d6; }

/*************************************************************************************************************/
/* Text */
/*************************************************************************************************************/
h1, h2, h3, h4 { font-weight: 100; color: #e47e17;} 
h1 { font-size: 22px; font-weight: 700; }
h2 { font-size: 15px; font-weight: 700; line-height: 22px; margin-bottom: 15px; }
h3 { font-size: 14px; color: #4a4a4c; line-height: 18px; }
h4 { font-size: 12px; font-weight: 700; line-height: 15px; margin-bottom: 10px; }

p { margin-bottom: 1em; }
a { color: #e47e17; text-decoration: none; }
#header a { letter-spacing: 1px; }
a:link { text-decoration: none; }
a:hover, a.current { color: #FFF; }
.small { font-size: 10px; line-height: 14px; }

/*************************************************************************************************************/
/* Form Error */
/*************************************************************************************************************/
input[type=text].form_error, input[type=password].form_error, select.form_error, textarea.form_error { border: solid 1px #a11c1e; }

/*************************************************************************************************************/
/* Structure for page layout
/*************************************************************************************************************/

#mainwrap { width: 1000px; height: 100%; margin: 0 auto; position: relative; z-index: 0;}
#canvas { width:100%; height:100%; position:fixed; z-index:10; top:0; left:0; background:#000; opacity:0.8; display:none; }
#notification { position:fixed; _position:absolute; left:50%; margin-left:-9em; width:16em; top:2.5em; z-index:100; height:7.5em; padding:1em; border-radius:1em; box-shadow:0 0 0.5em #000000; background:#dbd1b9; font-size:1.429em; color:#5a0000; text-align:center; border:#fff 0.25em dotted; }
#notification a { color:#000; }
#notification a:hover { color:#ffba00; }
#content { width:1000px; z-index: 5; background: #f7f7f0; }	
#content_left { float: left; width: 120px; height: 48px; padding-top: 30px; text-align: center; margin: 55px 60px 0 60px; background: #dbd8bd; color: #e4801c; -webkit-box-shadow: -4px 5px 11px rgba(122,116,116, 0.75); -moz-box-shadow: -4px 5px 11px rgba(122,116,116, 0.75); box-shadow: -4px 5px 11px rgba(122,116,116,0.75);
background: #dbd8bd; /* Old browsers */
background: -moz-linear-gradient(left, #dbd8bd 0%, #eae8d9 50%, #dbd8bd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dbd8bd), color-stop(50%,#eae8d9), color-stop(100%,#dbd8bd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #dbd8bd 0%,#eae8d9 50%,#dbd8bd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #dbd8bd 0%,#eae8d9 50%,#dbd8bd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #dbd8bd 0%,#eae8d9 50%,#dbd8bd 100%); /* IE10+ */
background: linear-gradient(to right, #dbd8bd 0%,#eae8d9 50%,#dbd8bd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbd8bd', endColorstr='#dbd8bd',GradientType=1 ); /* IE6-9 */ }
#content_left a { padding: 30px 0; }
#content_right { float: left; width: 600px; padding: 30px 0 25px 0; }
#content_title { width: 565px; height: auto; font-size: 14px; color: #4a4a4c; line-height: 18px; }


/*************************************************************************************************************/
/* HEADER */
/*************************************************************************************************************/

#header { width:1000px; height: 204px; position: relative;  z-index: 100; background: #404041; }
	.header_image { background: #404041 url('../images/header_image.png') no-repeat bottom left !important; }
	#header_top { width:100%; height:104px; background: #444540;}
	#home_header { min-height: 68px; padding: 15px 155px 1px 359px; color: #FFF; font-size: 14px; }
	#company_logo { width: 120px; height: 203px; position: absolute; top: 0; left: 59px; }
	#positioning_statement{ width: 450px; padding: 46px 36px 0 0; position: absolute; top: 40px; right: 0; color: #f68717; font-size: 24px; text-align: right; font-weight: 100; letter-spacing: 2px;  }
	#signin_up { width: 120px; height: 20px; padding: 35px 0 0 22px; float: left; }
	

	#main_menu { float: right; height: 40px; padding: 0 17px 10px 20px; }
	#main_menu ul li { float: left; height: 29px; padding-top: 15px; } 
	#main_menu ul li a { padding: 13px 18px 10px 18px; height: 10px; color: #FFF; } 
	#main_menu ul li:hover { background-color: #bdbca8; } 
	#main_menu ul li.current { background-color: #bdbca8; } 
	#main_menu ul li a:hover { color: #444444; } 
	#main_menu ul li.current a { color: #444444; } 
	
	/* Structure ------------------------------------------*/
	#top_menu, #top_menu ul { list-style: none; text-transform: uppercase; height: 30px !important; line-height: 30px !important; font-weight: normal; }
	#top_menu { float: left; } 
	#top_menu > li { float: left; }
	#top_menu li a { display: block; padding: 0 15px; text-decoration: none; }
	#top_menu ul { position: absolute; display: none; z-index: 999; } 
	#top_menu ul li a { }
	#top_menu li:hover ul.noJS { display: block;  }
	
	/* Main menu ------------------------------------------*/
	#top_menu { font-size: 11px; }
	#top_menu > li > a { color: #fff; }
	#top_menu li a.current  { height: 27px; border-bottom: solid 3px #FFD078; background-color: #3d445c; }
	#top_menu li a:hover { height: 27px; border-bottom: solid 3px #FFD078; background-color: #3d445c; }
	
	/* Submenu --------------------------------------------*/
	#top_menu ul { background-color: #696977; opacity: 0.9; filter:alpha(opacity=90); }
	#top_menu ul li { font-size: 10px; height: 30px !important; }
	#top_menu ul li a { color: #fff; background-color: #696977; width: 180px; }
	#top_menu ul li:hover a { background-color: #94939E; }


/*************************************************************************************************************/
/* HOMEPAGE */
/*************************************************************************************************************/

#home_wrap { background: #d1d2d4; }
#home_left { float: left; background: #d1d2d4; color: #e47f1a; width: 250px; padding: 35px 50px 10px 59px; }
#home_right { float: left; background: #d1d2d4; width: 472px; color: #4a4a4c; padding: 35px 148px 8px 0; }

#products { width:1000px; margin-top: 40px; }
	.product { width: 184px; position: relative; float:left; margin: 0 20px 20px 0; }
	.product_last { margin-right: 0px; }
	.product_image { margin-bottom: 5px; border: 1px dotted #cccccc; }
	.product_summary { width: 162px; height: 21px; padding:7px 10px 0 10px; position: absolute; top:155px; left:1px; font-size: 13px; color: #ffffff; background: url('../images/trans_bg_55.png'); }


/*************************************************************************************************************/
/* PRODUCT PAGE */
/*************************************************************************************************************/

#product_content { margin-top: 50px; color: #4a4a4d; }

#tabs{ width: 100%; margin-top: 20px; padding:20px 20px 20px 0; font-size: 12px;  }


/*************************************************************************************************************/
/* CONTACT PAGE */
/*************************************************************************************************************/

#contact { padding: 18px 43px 50px 218px; }
#contact a { color: #818285; }
#contact a:hover { color: #e47e17; }
#contact_left { float: left; width: 275px; height: 327px; }
#contact_right { float: right; margin-top: 20px; }
#address { margin-bottom: 30px; }


/*************************************************************************************************************/
/* RANDOM BITS */
/*************************************************************************************************************/

div#snippet{ width: 986px; height: 16px; padding: 7px; margin-bottom: 20px; background: #555555; text-align: center; font-size: 14px; letter-spacing: 2px; }
div#footer { width: 920px; height: 84px; padding: 10px 40px; margin: 0 auto; font-size: 12px; position: relative; color: #e47e17; background: #404041; border-top: 14px #d1d2d4 solid; }
div#footer a:hover, div#footer a.current { color: #FFF; }
div#credits { float: right; }

.debug { display: none; width: 100%; padding: 30px; background-color: #fff;color: #000; font-size: 20px; }

/* Non-standard - allows support for opacity on image hover. Supports (IE6+, FF, Webkit)*/
a:hover img    { filter: alpha(opacity=85); -moz-opacity: .85; opacity: .85; }

/* Lists */
div#content ul { list-style: disc; list-style-position: outside; margin-left: 15px; margin-bottom: 15px; }
div#content ul li {	margin: 3px 0; }

/* Clearing floats */
div.clear { clear: both; overflow: hidden; height: 0px; }